/* CSS Document */

div {
	position:relative;
}

p, ul, li, div, img, h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
	border:none;
}

img {
	max-width:100%;
	height:auto;
}

ul {
	padding-left:20px;
	list-style-type:circle;
}

body, html {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color:#959595;
	background: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:justify;
	line-height:20px;

	/*background:url(images/background.jpg) repeat;*/

}

input {
	max-width:100%;
	height:auto;
	
	background-color:#333333;
	border:none;
}

textarea {
	max-width:100%;
	height:auto;
	
	background-color:#333333;
	border:none;
}

a {
	text-decoration:none;
	/*color:#6666ff;*/
	color:#4545ad;
}

h1, h2, h3, h4 {
	margin:32px 0px 16px 0px;
	color:#f0f0f0;
	border-bottom: solid 1px #202020;
}

.available_on_appstore {
	position:absolute;
	right:10px;
	top:10px;
}

.centerBox {
	margin:0px auto;
	position:relative;
}

.sharebutton {
	display:block;
	height:35px;
	width:35px;
	background-position:0px 0px;
}

.sharebutton:hover {
	background-position:35px 0px;
}

#header {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin-bottom:0px;
	overflow:hidden;
	border-bottom: 1px solid #202020;
	/*background:url(images/header_background.png) repeat;*/
}

#header .centerBox {
	width:100%;
}

#header .logo {
	display:none;
}

#header .mainmenu {
	position:relative;
	padding:0px;
	margin:0px auto;
	float:none;
	width:100%;
}

#header .mainmenu ul {
	text-align:center;
	padding:0px;
	list-style:none;
}
#header .mainmenu ul li {
	display:inline;
}
#header .mainmenu ul li a {
	font-size:0.8em;
	text-decoration:none;
	color:#dadada;
	/*display:inline;*/
	float:left;
	padding:10px 7px;
}

#center {
	clear:both;
	margin:0 auto 0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
}
/*
#center div h2 {
	width:100%;
	background-color: #000066;
	font-size: 1.0em;
	font-weight:normal;
	padding:5px 20px;
}

#center div h3 {
	width:100%;
	background-color: #B3B3B3;
	color: #000000;
	font-size: 1.0em;
	font-weight:normal;
	padding:5px 20px;
}
*/
.content {
	width:90%;
	padding:0% 5%;
}

#footer {
	overflow:hidden;
	float:none;
	clear:both;
	width:100%;
	margin:32px auto 32px auto;
	padding:10px 0px 0px 0px;
	text-align:left;
	border-top: solid 1px #202020;
}

/*  ################### */

.success {
	padding:10px;
	color: #00ff00;
	border: 1px solid #00ff00;
	background-color: #005500;
}

.warning {
	padding:10px;
	/*color:#575700;
	border: 1px solid #575700;*/
	background-color: #575700;
}

.warning p {
	padding:0px;
}

.error {
	padding:10px;
	color: #FF0000;
	border: 1px solid #ff0000;
}

/*  ################### */

.inputrow {
	display:block;
	width:auto;
}

.inputrow label {
	width:auto;
	display:block;
	margin:10px 0px 0px 0px;
}

.inputrow input {	
}